Inventory

Share Inventory Item Direct

POST
/inventory/cloning/direct

Share content directly with other users.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Query Parameters

itemId*string

Id for inventory item sharing.

duration*integer

The duration before the sharing pedestal despawns.

Default90
Range30 <= value <= 86400

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://api.vrchat.cloud/api/1/inventory/cloning/direct?itemId=inv_10bce5b0-2d2b-44e0-900d-db6534615162&duration=90" \  -H "Content-Type: application/json" \  -d '{    "itemId": "inv_10bce5b0-2d2b-44e0-900d-db6534615162",    "users": [      "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"    ]  }'
{
  "ok": "maybe?"
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}